<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000023084754</ID>
<TITRE_TA>TITRE IER : INFRASTRUCTURES</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023070231" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023084752" niv="5" url="/LEGI/SCTA/00/00/23/08/47/LEGISCTA000023084752.xml">Chapitre Ier : Infrastructures appartenant à l'Etat et à ses établissements publics</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023070315" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023084668" niv="5" url="/LEGI/SCTA/00/00/23/08/46/LEGISCTA000023084668.xml">Chapitre II : Infrastructures n'appartenant pas à l'Etat et à ses établissements publics</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000031051580" debut="2015-08-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000031051583" niv="5" url="/LEGI/SCTA/00/00/31/05/15/LEGISCTA000031051583.xml">Chapitre III : Servitudes en tréfonds</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023086525" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des transports" debut="2010-12-01" fin="2999-01-01" id_txt="LEGITEXT000023086525">Code des transports</TITRE_TXT>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023706480">PARTIE LÉGISLATIVE</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023084761">DEUXIÈME PARTIE : TRANSPORT FERROVIAIRE OU GUIDÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023084756">LIVRE IER : SYSTÈME DE TRANSPORT FERROVIAIRE  OU GUIDÉ</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
